Subject: Q: information in animal signals

From: [email-masked]
Date: 18 Aug 93 09:24:15 MET

I am interested in the information content of the signals between animals. 
Does anyone have any pointers for that?  The information content of the 
_spoken_ human language is also of interest.  

Any info or help is appreciated!

---------------------------------------------------------------------------

   Samuel Zschokke                !      email:    [email-masked]
   Zoologisches Institut          !      telefon:  + 41 61 267 34 87
   Universitaet Basel             !      fax:      + 41 61 267 34 57
   Rheinsprung 9                  !
CH-4051 Switzerland               !